agenda: Fix light
date: 2008-08-16 00:00:00
early: 1
frequency: WEEKLY
tasks:
- a: Remove old halogen bulb
  c: Study
  n: []
- a: Buy similar bulb
  c: Errands
  n:
  - Don't forget to take old bulb.
- a: Install new bulb
  c: Study
weekday: TH
